> ## Documentation Index
> Fetch the complete documentation index at: https://pleo-preview.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an tax code



## OpenAPI

````yaml delete /v0/tax-codes/{taxCodeId}
openapi: 3.0.1
info:
  title: Tax Code API
  description: Tax Codes OpenAPI definitions
  termsOfService: https://pleo.io/terms/
  contact:
    email: team-expense-core@pleo.io
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
  version: 42.14.0
servers:
  - url: https://external.pleo.io
    description: Production server
  - url: https://external.staging.pleo.io
    description: Staging server
security:
  - bearerAuth: []
tags:
  - name: tax-codes
    description: Tax Codes API
paths:
  /v0/tax-codes/{taxCodeId}:
    delete:
      tags:
        - tax-codes
      summary: Delete an tax code
      operationId: deleteTaxCode
      parameters:
        - name: taxCodeId
          in: path
          required: true
          style: simple
          explode: false
          schema:
            type: string
            description: Tax code ID to delete
            format: uuid
      responses:
        default:
          description: default response
          content:
            application/json;charset=UTF-8: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.